### Enumeration

# Dex FutureStatus

unstable since: 1

#### Declaration

    enum Dex.FutureStatus

#### Description

No description available.

Available since: 1

#### Members

`DEX_FUTURE_STATUS_PENDING`
  No description available.
  - Value: `0`
  - Nickname: `pending`
  - Available since: 1
`DEX_FUTURE_STATUS_RESOLVED`
  No description available.
  - Value: `1`
  - Nickname: `resolved`
  - Available since: 1
`DEX_FUTURE_STATUS_REJECTED`
  No description available.
  - Value: `2`
  - Nickname: `rejected`
  - Available since: 1